Logging
3
LIBTRACKER-COMMON Library

# Logging

## Synopsis

    #include <libtracker-common/tracker-log.h>

    gboolean            tracker_log_init                    (const char *filename,
                                                             gint verbosity);
    void                tracker_log_shutdown                (void);

## Description

## Details

### tracker_log_init ()

    gboolean            tracker_log_init                    (const char *filename,
                                                             gint verbosity);

`filename` :

`verbosity` :

Returns :

### tracker_log_shutdown ()

    void                tracker_log_shutdown                (void);